#### Come collegarsi direttamente all’inverter per visualizzare i dati

Aprire iSolarCloud App, fare clic su “Accesso locale” nella parte inferiore della pagina di accesso, selezionare WLAN o Bluetooth in base alla modalità di comunicazione attualmente utilizzata dall’inverter e seguire le istruzioni per eseguire l’accesso. È possibile visualizzare i dati dell’inverter dopo aver eseguito correttamente l’accesso.

#### Sovratensione rete (codice di guasto: 2, 3, 14, 15)

Causa:

La tensione di rete è superiore al valore di protezione della tensione impostato oppure

la durata della sovratensione è superiore al valore HVRT impostato.

Misure correttive:

In genere, l’inverter si ricollega alla rete quando la rete rientra nei reange di funzionamento normale. Se il guasto si verifica ripetutamente:

1. Misurare la tensione di rete effettiva e contattare il gestore dell’energia elettrica locale per risolvere il problema se la tensione di rete è superiore al valore impostato.

2. Controllare se i parametri di protezione sono impostati correttamente tramite l’app o il display LCD e modificare il valore di protezione da sovratensione con l’approvazione del gestore dell’energia elettrica locale.

3. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Sottotensione rete (codice di guasto: 4, 5)

Causa:

La tensione di rete è inferiore al valore di protezione della tensione impostato.

Misure correttive:

In genere, l’inverter si ricollega alla rete quando la rete rientra nei reange di funzionamento normale. Se il guasto si verifica ripetutamente:

1. Misurare la tensione di rete effettiva e contattare il gestore dell’energia elettrica locale per risolvere il problema se la tensione di rete è inferiore al valore impostato.

2. Controllare che i parametri di protezione siano impostati correttamente tramite l’app o il display LCD.

3. Controllare che il cavo CA sia collegato correttamente e saldamente.

4. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Sovrafrequenza rete (codice di guasto: 8)

Causa:

La frequenza di rete è superiore al valore di protezione della frequenza impostato.

Misure correttive:

In genere, l’inverter si ricollega alla rete quando la rete rientra nei reange di funzionamento normale. Se il guasto si verifica ripetutamente:

1. Misurare la frequenza di rete effettiva e contattare il gestore dell’energia elettrica locale per risolvere il problema se la frequenza di rete supera l’intervallo impostato.

2. Controllare che i parametri di protezione siano impostati correttamente tramite l’app o il display LCD.

3. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Sottofrequenza rete (codice di guasto: 9)

Causa:

La frequenza di rete è inferiore al valore di protezione della frequenza impostato.

Misure correttive:

In genere, l’inverter si ricollega alla rete quando la rete rientra nei reange di funzionamento normale. Se il guasto si verifica ripetutamente:

1. Misurare la frequenza di rete effettiva e contattare il gestore dell’energia elettrica locale per risolvere il problema se la frequenza di rete supera l’intervallo impostato.

2. Controllare che i parametri di protezione siano impostati correttamente tramite l’app o il display LCD.

3. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare l’assistenza Sungrow.

#### Interruzione di rete (codice di guasto: 10)

Causa:

1. La rete non è alimentata.

2. Il circuito CA o l'interruttore CA sono scollegati.

Misure correttive:

In genere, l’inverter si ricollega alla rete quando la rete rientra nei reange di funzionamento normale. Se il guasto si verifica ripetutamente:

1. Verificare che la rete fornisca energia elettrica in modo affidabile.

2. Controllare che il cavo CA sia saldamente in posizione.

3. Controllare se il cavo CA è collegato al terminale corretto (se il filo sotto tensione e il filo N sono posizionati correttamente).

4. Controllare se l’interruttore CA è collegato.

5. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Limite superato corrente di dispersione (codice di guasto: 12)

Causa:

La corrente di dispersione supera il valore standard quando l’inverter è in funzione.

Misure correttive:

1. Il guasto può essere causato dalla luce solare insufficiente o da un ambiente umido e l’inverter verrà ricollegato alla rete dopo il miglioramento delle condizioni ambientali.

2. Se le condizioni ambientali sono normali, controllare che i cavi CA e CC siano ben isolati.

3. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Anomalia rete (codice di guasto: 13)

Causa:

L’inverter eseguirà un test automatico prima di essere collegato alla rete e il guasto si verificherà se ci sono anomalie nella rete.

Misure correttive:

In genere, l’inverter si ricollega alla rete quando la rete rientra nei reange di funzionamento normale. Se il guasto si verifica ripetutamente:

1. Misurare la frequenza di rete effettiva e contattare il gestore dell’energia elettrica locale per risolvere il problema se il parametro della rete supera l’intervallo impostato.

2. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Squilibrio tensione di rete (codice di guasto: 17)

Causa:

L’inverter rileva uno squilibrio della tensione di rete trifase.

Misure correttive:

In genere, l’inverter si ricollega alla rete quando la rete rientra nei reange di funzionamento normale. Se il guasto si verifica ripetutamente:

1. Misurare la tensione di rete effettiva. Se le tensioni della fase di rete differiscono notevolmente, contattare il gestore dell’energia elettrica per risolvere il problema;

2. Se la differenza di tensione tra le tre fasi rientra nell’intervallo ammesso dal gestore dell’energia elettrica locale, modificare il parametro di squilibrio della tensione di rete tramite l’app o il display LCD.

3. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Guasto per inversione polarità stringa PV (codice di guasto: 28, 29, 208, 448, 449, 450, 451, 452, 453, 454, 455, 456, 457, 458, 459, 460, 461, 462, 463, 464, 465, 466, 467, 468, 469, 470, 471, 472, 473, 474, 475, 476, 477, 478, 479)

Causa:

Polarità invertita della stringa collegata.

Misure correttive:

1. Controllare se la polarità della stringa corrispondente è invertita. In tal caso, scollegare l’interruttore CC e regolare la polarità quando l’irraggiamento è basso e la corrente della stringa scende al di sotto di 0,5 A.

2. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

\*I codici da 28 a 29 corrispondono rispettivamente a PV1 e PV2. \*I codici da 448 a 479 corrispondono rispettivamente alle stringhe da 1 a 32.

#### Allarme per inversione polarità PV (codice di guasto: 532, 533, 534, 535, 536, 537, 538, 539, 540, 541, 542, 543, 544, 545, 546, 547, 564, 565, 566, 567, 568, 569, 570, 571, 572, 573, 574, 575, 576, 577, 578, 579)

Causa:

Polarità PV invertita

Misure correttive:

1. Controllare la polarità del lato di ingresso fotovoltaico corrispondente e correggerla se è invertita.

2. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

\*I codici da 532 a 547 corrispondono rispettivamente alle stringhe da 1 a 16.

\*I codici da 564 a 579 corrispondono rispettivamente alla stringa da 17 a 32.

#### Allarme di anormalità PV (codice di guasto: 548, 549, 550, 551, 552, 553, 554, 555, 556, 557, 558, 559, 560, 561, 562, 563, 580, 581, 582, 583, 584, 585, 586, 587, 588, 589, 590, 591, 592, 593, 594, 595)

Causa:

Cortocircuito, circuito aperto o bassa corrente.

Misure correttive:

Controllare la tensione e le anomalie della corrente dell’inverter per identificare le cause dell’allarme.

1. Controllare se la stringa corrispondente è coperta. In tal caso, rimuovere la copertura e assicurarsi che i pannelli siano puliti.

2. Controllare se il cablaggio dei moduli fotovoltaico è allentato; in tal caso, ricollegare i cavi per assicurarsi che siano cablati correttamente.

3. Controllare se il fusibile CC è danneggiato e, in tal caso, sostituirlo.

4. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

\*I codici da 548 a 563 corrispondono rispettivamente alle stringhe da 1 a 16.

\*I codici da 580 a 595 corrispondono rispettivamente alla stringa da 17 a 32.

#### Sovratemperatura ambiente (codice di guasto: 37)

Causa:

Temperatura interna eccessivamente alta;

Temperatura ambiente eccessivamente alta.

Misure correttive:

In genere, l’inverter funzionerà nuovamente dopo che la temperatura interna o la temperatura dell’inverter ritorneranno normali. Se il guasto si verifica ripetutamente:

1. Controllare se la temperatura ambiente dell'inverter è troppo alta;

2. Controllare se l'inverter si trova in un luogo in cui la ventilazione è semplice;

3. Controllare se l'inverter è esposto alla luce solare diretta. In tal caso, metterlo all'ombra;

4. Verificare che le ventole funzionino normalmente; in caso contrario, sostituirle;

5. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Bassa temperatura ambiente (codice di guasto: 43)

Causa:

La temperatura ambiente è inferiore al valore di protezione.

Misure correttive:

Spegnere e scollegare l’inverter. Riavviare l’inverter quando la temperatura ambiente aumenta nell’intervallo della temperatura di esercizio.

#### Scarsa resistenza isolamento sistema (codice di guasto: 39)

Causa:

La resistenza di isolamento a massa del campo fotovoltaico è inferiore al valore standard.

Misure correttive:

Attendere che l’inverter torni al funzionamento normale. Se il guasto si verifica ripetutamente:

1. Controllare se il valore di protezione della resistenza ISO è eccessivamente alto tramite l'app o il display LCD e assicurarsi che sia conforme alle normative locali.

2. Controllare la resistenza alla massa della stringa e del cavo CC. Adottare misure correttive in caso di cortocircuito o strato di isolamento danneggiato.

3. Se il cavo è normale e il guasto si verifica nei giorni di pioggia, controllare nuovamente quando il tempo migliora.

4. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Errore cavo di messa a terra (codice di guasto: 106)

Causa:

1. Contatto difettoso del cavo di messa a terra;

2. Il collegamento del cavo di messa a terra è anomalo.

Misure correttive:

1. Controllare che il cavo CA sia collegato correttamente.

2. Controllare che l’isolamento tra il cavo di terra e il cavo sotto tensione sia normale.

3. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Guasto AFCI (codice di guasto: 88)

Causa:

Il guasto AFCI si verifica sul lato CC dell'inverter.

Misure correttive:

1. Scollegare l’alimentazione CC e controllare se il cavo CC è danneggiato, se il terminale di collegamento o il fusibile sono allentati o un contatto è difettoso o se alcuni componenti sono bruciati. In tal caso, sostituire il cavo danneggiato, fissare il terminale o il fusibile e sostituire il componente bruciato.

2. Dopo aver eseguito il passaggio 1, ricollegare l’alimentazione CC e cancellare il guasto AFCI tramite il display LCD o l’app, così l’inverter tornerà al funzionamento normale.

3. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Guasto di sovraccarico del carico bakcup (codice di guasto: 51)

Causa:

La potenza richiesta dal carico sulla porta backup è maggiore della potenza che il fotovoltaico/batteria è in grado di fornire.

Misure correttive:

1. Ridurre la potenza del carico sulla porta backup o rimuovere alcuni carichi.

2. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Allarme di collegamento inverso METER/CT (codice di guasto: 84)

Causa:

Gli allarmi si verificano quando il meter rileva che la potenza di alimentazione è maggiore di 300 W rispetto alla potenza di uscita dell’inverter e dura 5 minuti.

Misure correttive:

1. Controllare se il meter è collegato nella posizione sbagliata;

2. Controllare se la direzione del cablaggio di ingresso e uscita del meter è invertita;

3. Nel caso incui il sistema retrofit è abilitato, verificare che l’impostazione della potenza nominale dell’inverter esistente sia corretta.

#### Avviso anomalia comunicazione contatore energia (codice di guasto: 514)

Causa:

Il cavo di comunicazione tra il meter e l’inverter è scollegato;

Il contatto del terminale di comunicazione del meter o dell’inverter è difettoso.

Misure correttive:

1. Controllare se il cavo di comunicazione e il terminale sono difettosi e, in tal caso, ripararli.

2. Ricollegare il cavo di comunicazione del meter.

3. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Conflitto di rete (codice di guasto: 323)

Causa:

Quando l’inverter è impostato sulla modalità off-grid, l’uscita on-grid o off-grid è collegata alla rete di distribuzione.

Misure correttive:

1. Controllare se l’ uscita è collegata alla rete di distribuzione e, in tal caso, scollegarla.

2. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Allarme di comunicazione parallela (codice di guasto: 75)

Causa:

Errore di comunicazione tra gli inverter collegati in parallelo.

Misure correttive:

1. Controllare se il cavo di comunicazione e i terminali sono difettosi e, in tal caso, ripararli.

2. Ricollegare il cavo di comunicazione.

3. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Guasto di comunicazione BMS (codice di guasto: 714)

Causa:

Il cavo di comunicazione tra la batteria e l’inverter è scollegato; Il contatto del terminale di comunicazione della batteria o dell’inverter è difettoso.

Misure correttive:

1. Controllare se il cavo di comunicazione e i terminali sono difettosi e, in tal caso, ripararli.

2. Ricollegare il cavo di comunicazione della batteria.

3. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Collegamento batteria anomalo (codice di guasto: 716)

Causa:

Polarità invertita della batteria;

Il cavo di alimentazione della batteria non è collegato;

Bassa tensione della batteria;

Guasto del relè nel circuito di carica e scarica.

Misure correttive:

1. Controllare se la polarità è invertita o se il cavo di alimentazione non è collegato. In tal caso, adottare le misure correttive.

2. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

#### Allarme di batteria (codice di guasto: 932, 933, 934, 935, 937, 939, 964)

Causa:

L’allarme viene segnalato quando si verifica una lieve anomalia causata dalla batteria stessa, dall’ambiente operativo o del funzionamento della batteria.

Misure correttive:

In genere, la batteria torna automaticamente allo stato normale. Se l’allarme continua per un tempo prolungato:

1. Se viene segnalato un allarme relativo alla temperatura ambiente, ad esempio un allarme di sovratemperatura o di temperatura bassa, adottare misure quali il miglioramento delle condizioni di dissipazione del calore al fine di abbassare la temperatura.

2. Se l'anomalia persiste, contattare il produttore della batteria.

#### Guasto di batteria (codice di guasto: 703, 707, 708, 711, 712, 715, 717, 732, 733, 734, 735, 739, 832, 833, 834, 835, 836, 837, 839, 844, 864, 866, 867, 868, 870, 1000, 1001)

Causa:

Il guasto viene segnalato quando si verifica un’anomalia della batteria causata dalla batteria stessa, dall’ambiente operativo o del funzionamento della batteria.

Misure correttive:

1. In caso di tensione anomala della batteria, controllare se il collegamento del cavo di alimentazione della batteria presenta anomalia (collegamento inverso, lasco, ecc.). In tal caso, collegare correttamente il cavo di alimentazione della batteria.

2. Controllare se la tensione in tempo reale della batteria è anomala quando il cavo di alimentazione della batteria è collegato correttamente. In tal caso, contattare il produttore della batteria. In caso contrario, contattare SUNGROW.

3. In caso di temperatura della batteria anomala, adottare le misure necessarie per migliorare le prestazioni di dissipazione del calore e abbassare la temperatura.

4. Se l'anomalia persiste, contattare SUNGROW.

#### Errore sistema (codice di guasto: 7, 11, 16, 19, 20, 21, 22, 23, 24, 25, 30, 31, 32, 33, 34, 36, 38, 40, 41, 42, 44, 45, 46, 47, 48, 49, 50, 52, 53, 54, 55, 56, 57, 58, 60, 61, 62, 63, 64, 65, 66, 67, 85, 92, 93, 100, 101, 102, 103, 104, 105, 107, 108, 109, 110, 111, 112, 113, 114, 116, 117, 118, 119, 120, 121, 122, 123, 124, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 248, 249, 250, 251, 300, 301, 302, 303, 304, 305, 306, 307, 308, 309, 310, 311, 312, 313, 314, 315, 316, 317, 318, 319, 320, 321, 322, 324, 325, 326, 401, 402, 403, 404, 405, 406, 407, 408, 409, 410, 411, 412, 600, 601, 602, 603, 605, 608, 612, 616, 620, 622, 623, 624, 800, 802, 804, 807, 1096, 1097, 1098, 1099, 1100, 1101, 1102, 1103, 1104, 1105, 1106, 1107, 1108, 1109, 1110, 1111, 1112, 1113, 1114, 1115, 1116, 1117, 1118, 1119, 1120, 1121, 1122)

Causa:

1. I moduli interni del sistema presentano delle anomalie;

2. Il cablaggio o il terminale del sistema presenta delle anomalie.

Misure correttive:

Attendere che il sistema torni al funzionamento normale;

Scollegare gli interruttori CA e CC. Se è presente una batteria, scollegare l’interruttore sul lato batteria. Attendere 15 minuti, collegare gli interruttori CA e CC uno alla volta e riavviare il sistema. Se il guasto persiste, contattare SUNGROW.

#### Allarme di sistema (codice di guasto: 59, 70, 71, 72, 74, 76, 82, 83, 87, 89, 77, 78, 79, 80, 81, 216, 217, 218, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 432, 433, 434, 500, 501, 502, 503, 504, 505, 506, 507, 508, 509, 510, 511, 512, 513, 515, 516, 517, 518, 900, 901, 910)

Causa:

1. I moduli interni del sistema presentano delle anomalie;

2. Il cablaggio o il terminale del sistema presenta delle anomalie.

Misure correttive:

1. L'inverter può continuare a funzionare;

2. Controllare eventuali anomalie nei relativi cavi e terminali, verificare l'eventuale presenza di anomalie ambientali, quali corpi estranei, e adottare le misure correttive corrispondenti, se necessario.

3. Se l'allarme si verifica ripetutamente, contattare SUNGROW.

#### Collegamento inverso MPPT (codice di guasto: 264, 265, 266, 267, 268, 269, 270, 271, 272, 273, 274, 275, 276, 277, 278, 279, 280, 281, 282, 283)

Causa:

La polarità dell'MPPT collegato è invertita.

Misure correttive:

1. Controllare se la polarità dell'MPPT corrispondente è invertita. In tal caso, scollegare l'interruttore CC e regolare la polarità quando l'irraggiamento è basso e la corrente della stringa scende al di sotto di 0,5 A.

2. Se il guasto non è scaturito dai motivi precedenti e persiste, contattare SUNGROW.

\*I codici da 264 a 279 corrispondono rispettivamente agli MPPT da 1 a 20.

#### Allarme di sovratensione del condensatore di boost (codice di guasto: 332, 333, 334, 335, 336, 337, 338, 339, 340, 341, 342, 343, 344, 345, 346, 347, 348, 349, 350, 351, 352, 353, 354, 355, 356, 357, 358, 359, 360, 361, 362, 363)

Causa:

La tensione del condensatore di boost supera la soglia di allarme preimpostata.

Misure correttive:

1. La macchina può continuare a funzionare;

2. Controllare eventuali anomalie nei relativi cavi e terminali, verificare l'eventuale presenza di anomalie ambientali, quali corpi estranei, e adottare le misure correttive corrispondenti, se necessario.

3. Se l'allarme si verifica ripetutamente, contattare SUNGROW.

#### Condensatore di boost Guasto per sovratensione (codice di guasto: 364, 365, 366, 367, 368, 369, 370, 371, 372, 373, 374, 375, 376, 377, 378, 379, 380, 381, 382, 383, 384, 385, 386, 387, 388, 389, 390, 391, 392, 393, 394, 395)

Causa:

La tensione del condensatore di boost supera la soglia di guasto preimpostata.

Misure correttive:

Scollegare gli interruttori CA e CC. Se è presente una batteria, scollegare l’interruttore sul lato batteria. Attendere 15 minuti, collegare gli interruttori CA e CC uno alla volta e riavviare il sistema. Se il guasto persiste, contattare SUNGROW.